Loading...
Searching...
No Matches
VirtScaCol.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/tables/DataMan/DataManager.h>`

Go to the source code of this file.

## Classes

class | casacore::VirtualScalarColumnBase
| More...
class | casacore::VirtualScalarColumn< T >
struct | casacore::VirtScaCol_global_functions_get_putVirtualScalar
| Global functions to get or put data of a virtual column. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines